
#activityFeed a { color: cornflowerblue; text-decoration: none; }

#activityFeed ul { list-style-type: none; padding: 0px;}

#activityFeed li { padding: 4px; }
#activityFeed li:first-child { border-top: none; }
#activityFeed li p { padding: 0 0 10px; margin: 0; font-size: 0.8em; color: #c2c2c2 }

#activityFeed li img {
	height: 30px;
	float: left;
	padding: 2px;
	border: none;
	margin: 0 5px 15px 0;
}

#activityFeed, #feed { margin: 0 auto; width: 220px; }

#activityFeed pre {
	font-family: Verdana, Tahoma, arial, sans-serif;
	border-bottom: 1px solid #c2c2c2;
  padding-left:;
  padding: 0 0 10px 40px;
	font-size: 0.8em;
	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;
}
